> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.taigabilling.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.taigabilling.com/_mcp/server.

# Pre Encounter Patients V 1 Reactivate

PATCH https://api.taigabilling.com/patients/v1/{id}/{version}

Removes the deactivated flag for a patient.  The path must contain the most recent version plus 1 to prevent race conditions.  Reactivating historic versions is not supported.

Reference: https://docs.taigabilling.com/api-reference/pre-encounter-patients-v-1/pre-encounter-patients-v-1-reactivate

## Authentication

- `Authorization` header (bearer token, required) — Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

## Servers

- `https://api.taigabilling.com` (Production, default)
- `https://api-staging.taigabilling.com` (Staging)

## Request

### Path parameters

- `id` (string, required) — The unique identifier for a Patient
- `version` (string, required)

## Errors

### 404 Not Found Error

- `PreEncounter_patients_v1_reactivateRequestNotFoundError`
  - PreEncounterPatientsV1ReactivateRequestNotFoundError0

### 409 Conflict Error

- `PreEncounter_patients_v1_reactivateRequestConflictError`
  - PreEncounterPatientsV1ReactivateRequestConflictError0

## Types

### PreEncounterPatientsV1ReactivateRequestNotFoundError0

- `errorName` (enum, optional)
  - Allowed values: `VersionConflictError`
- `content` (pre-encounterErrorBase4xx, optional)

### PreEncounterPatientsV1ReactivateRequestConflictError0

- `errorName` (enum, optional)
  - Allowed values: `VersionConflictError`
- `content` (pre-encounterVersionConflictErrorBody, optional)

### pre-encounterErrorBase4xx

- `message` (string, required)
- `data` (any, optional, nullable)

### pre-encounterVersionConflictErrorBody

- `message` (string, required)
- `data` (any, optional, nullable)
- `latest_version` (integer, optional, nullable)

## Examples

**SDK Code**

```python
import requests

url = "https://api.taigabilling.com/patients/v1/id/version"

headers = {"Authorization": "Bearer <token>"}

response = requests.patch(url, headers=headers)

print(response.json())
```